body{font-family: 'Noto Sans Japanese', sans-serif; font-size:16px; font-weight:200; background:#eee; color:#222;}
body#pagetop{
	line-height:1.8;
}

section{overflow: hidden;}
.bk{background: #111;}
.rd{background: #9b2128;}
.bl{background: #252f3f;}
.slv{background: #c4c4c4;}
.gold{background: #a38f6a;}

h1,h2,h3,h4,h5,h6{font-family:'Questrial','Noto Sans Japanese', sans-serif;font-weight: bold;color: #222;}
h1,h2,h3{text-align: center;line-height: 1.2;}
hr{padding: 1%;margin: 0;}
.row img{max-width: 100%;max-height: 100%;}
#snsbox{
	clear:both;
	text-align:center;
	background: #eee;
}
#snsbox ul{
	width:100%;
	font-size:90%;
	max-width:100%;
	list-type:none;
	height:32px
	line-height:32px;
	padding:0;
	margin:0;
	text-align:center;
	vertical-align:middle !important;
}
#snsbox ul li{
	display:inline-block;
	padding: 0;
	margin: 0 2px;
	max-width:96px;
	height:32px
	margin:1px;
	line-height:32px;
	overflow: hidden;
	text-align:center !important;
}
#snsbox ul li.apbtn{
	width:106px;
}
#snsbox ul li *{
	vertical-align:middle !important;
}
#overview{
	background:url(../monologue/img/title_bg2.jpg) no-repeat 50% 50% #000 fixed;
	background-size:cover;
	max-width: 100%;
}
#overview article{
	height:70vh;
}
#overview h1{
	font-size:8.5em;
	padding:0;
	margin: 0;
	color:#111;
	line-height: 0.7;
	font-weight:500;
	text-align: center;
	bottom:500px;
	text-shadow: 0px 0px 8px #fff;
}
#overview h1 small{
	font-size:30%;
	font-weight: 200;
	padding:0;
	margin: 0;
	color:#111;
	text-align: center;
}
#overview h1 span{
	display:block;
}
#overview h2{
	font-size:200%;
	padding:7.0em 0 0 0;
	margin: 0;
	color:#111;
	text-align: center;
	line-height: 0.4;
	text-shadow: 0px 0px 8px #fff;
}

#monologue{
	padding-top:20px;
	background:url(../monologue/img/about_bg.jpg) no-repeat 50% 0 #000 fixed;
	background-size:cover;
}
#monologue h2{
	font-size:300%;
	font-weight:normal;
	color:#666;
	text-align: left;
}
#video{background:url(../img/overlay.png) #252f3f;}
#video h2{
	font-size:400%;
	font-weight:normal;
	color:#eee;
	padding-top: 2%;
	text-shadow: 0px 0px 8px #000;
	text-align: center;
	line-height: 0.7;
}
#video h2 small{color:#eb7d23;font-size: 0.4em;}
#gallery{
	padding-top:20px;
	background:url(../img/gallery_bg.jpg) no-repeat 50% 0 #9b2128 fixed;
	background-size:cover;
}
#gallery ul{}
#gallery ul li{list-style: none;}
#gallery h2{
	font-size:300%;
	font-weight:normal;
	color:#eee;
	padding-top: 2%;
	text-align: center;
}
.m-photo-box{
	padding-top:1%;
	padding-bottom:1%;
	padding-left:1%;
	padding-right:1%;
}
.m-photo-box a{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	background:#eee;
}
.m-photo-box a img{
	max-width:100%;
	max-height:100%;
	margin:auto;
	vertical-align:middle;
}
.photo a{
	display:table-cell;
	background:#fff;
	vertical-align:middle;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;

}
.photo a img{
	max-width:98%;
	max-height:98%;
	margin:1%;
	padding: 2%;
}
.feature{background: #fff;border-radius: 6px;padding: 3%;margin: 2%;}
.feature p{line-height: 1.8;font-size: 1.1em;}
.feature img{border: #fff 2px solid;border-radius: 6px;margin: 0 auto;padding: 0 1% 1% 0;width: 90%;}
.feature strong{font-size: 110%;color:#111;}
.feature small{font-size: 70%;color:#333;}
ul {}
ul  li{list-style: none;}

#scene{background: #222;}
#sound{background: #f5f5f5 url(../monologue/img/sound_bg.jpg) 50% 50% fixed no-repeat;}
#scene h2{font-size: 400%;line-height: 0.7;margin-top: 6%;font-weight: 500;font-weight: 500;}
#scene .small{font-size: 50%;font-weight: normal; color:#111;font-weight: 500;}
#sound h2{font-size: 350%;line-height: 0.7;margin-top: 6%;font-weight: 500;font-weight: 500;}
#sound .small{font-size: 50%;font-weight: normal; color:#111;font-weight: 500;}
#more{background:#a38f6a;}
#more h2{font-size: 400%;line-height: 0.8;margin-top: 6%;font-weight: 500;color: #fff;}
#more h2 small{color:#111;font-size: 0.4em;}
#episode{color: #f5f5f5;}

#desc{color: #fff;background:url(../monologue/img/desc_bg.jpg) 50% 50% fixed no-repeat;}
#desc h2{font-size: 400%;line-height: 0.8;margin-top: 6%;font-weight: 500;color: #111;}
#desc h2 small{color:#111;font-size: 0.4em;}
ul.point{margin: 0;padding: 0;}
.point li{background: #de0808 ;padding: 1% 2%;margin: 1%;border-radius: 6px; font-weight: 400;}
.point_icon{width: 40px;padding-right: 1%;}
.thumbnail{background: #fff;box-shadow: 0 0 4px #bebebe;padding: 3%;border-radius: 6px;}
.thumbnail .caption{color: #4a4a4a;font-size: 80%;}
.thumbnail h3{font-size: 200%;color: #111;font-weight: 500;}
.comment{margin: 20px 0 10px 0;}
.comment h4{text-align: center;}
.acb{border-radius: 6px;background: rgba(203, 203, 203, 0.5);padding: 1%;border: dotted #3d3d3d 2px;}
#stores{background: ;}
#stores h2{line-height: 1.3;margin-top: 6%;font-size: 250%;font-family: 'Noto Sans Japanese', sans-serif;font-weight: 100;}
#stores .small{font-size: 70%;font-weight: 100;}
#stores .storelist{font-size: 12px;background: #f5f5f5;padding: 1% 2%;margin: 1% 0.5%;text-align: center;}
#stores .storelist h3{font-size: 1.6em;color: #222;line-height: 1.6;}
#stores .storelist a{text-decoration: none;color: #333;}
#stores .storelist a:hover{color: #ec6300;}
a:hover img{opacity: 0.9;filter: alpha(opacity=90);-ms-filter: "alpha(opacity=90)";-moz-opacity:0.9; -khtml-opacity: 0.9;}
article{ padding: 3%;}
.leadtxt{width: 100%;background: #e2e2e2; margin: 0;}
.container{ margin:1% auto;padding: 2% 4%;}
.container h2{text-align: center; margin: 0 0 4% 0; padding: 0;}
.row{padding: 3% 0;}
.nopad-right{padding-right: 0 !important;}
.about{margin: 1% 0;}
.text{font-size:18px;}
.review{font-size: 0.8em;}
.modelpic{max-width: 70%;margin: 0 0 2% 0;}
.txt{font-size: 1.4em;}
.lead{ margin-bottom: 20px;  font-size: 15px;  font-weight: 600;  line-height: 1.5;}
.btn{text-align: center;margin-top: 3%;}
.featurette-divider{margin: 1rem 0;}
#f_lnk{
	background:#000;
}
.pagelink{
	width:100%;
	margin:10px 0;
	font-size:130%;
	text-align:center;
}
.pagelink a{
	display:block;
	padding:1em 0;
	background:#333;
	color: #fff
}
.pagelink a:hover{
	text-decoration:none;
	background:#8f3c3c;
}
.pagelink.toppage a{
	background:#f80;
}
.pagelink.toppage a:hover{
	background:#fa0;
}
.shadow {
  position: relative;
}

.shadow:before,
.shadow:after {
  content: "";
  position: absolute;
}
.shadow:before {
  width: 80px;
  height: 100%;
  top: 0;
  left: 100%;
  background: linear-gradient(to right, rgba(145, 94, 17, 0.43), rgba(145, 94, 17, 0));
  transform: skew(0, 45deg);
  transform-origin: 0 0 0;
}
.shadow:after {
  width: 100%;
  height: 80px;
  top: 100%;
  left: 0;
  background: linear-gradient(to bottom, rgba(145, 94, 17, 0.43), rgba(145, 94, 17, 0));
  transform: skew(45deg, 0);
  transform-origin: 0 0 0;
}

/*.yoke{width:12%; text-align:center; font-size:80%; padding:0.5em 1.4em 0.5em 0; line-height:1.2;}*/
@media screen and (max-width: 1200px) {#overview h1{font-size: 600%;padding:0;}}
@media screen and (max-width: 940px) {body{}#overview{background:url(../monologue/img/title_bg2.jpg) fixed 50% 50;background-size:cover;width: 100%;}#overview article{height:50vh;}#overview h1{font-size: 600%;padding:0;}}
@media screen and (max-width: 768px) {body{}#overview{background:url(../monologue/img/title_bg2.jpg) no-repeat;background-size:cover;width: 100%;}#overview article{height:55vh;}#overview h1{font-size: 500%;padding:0;}#overview h2{padding-top: 4.0em;}h1{font-size: 120%;font-weight: 600;}h3{font-size: 100%;}p{font-size: 100%;}.txt{font-size: 1.0em;}h2 img{width:60%;}}
@media screen and (max-width: 420px) {body{font-size: 1.2em;display: block;}#overview{background:url(../monologue/img/title_bg2.jpg) no-repeat;background-size:cover;width: 100%;}#overview article{height:40vh;}#overview h1{font-size: 450%;padding:0;}#overview h2{padding-top: 5.0em;}h1{font-size: 120%;font-weight: 600;}h3{font-size: 90%;}p{font-size: 90%;}.txt{font-size: 0.9em;}h2 img{width:80%;}}
